### Method

# Gio TlsConnection get_use_system_certdb

deprecated: 2.30

#### Declaration [src]

    gboolean
    g_tls_connection_get_use_system_certdb (
      GTlsConnection* conn
    )

#### Description [src]

Gets whether `conn` uses the system certificate database to verify peer certificates. See g_tls_connection_set_use_system_certdb().

Deprecated since: 2.30

Use `g_tls_connection_get_database()` instead.

Gets property | `Gio.TlsConnection:use-system-certdb`

#### Return value

Type: `gboolean`

Whether `conn` uses the system certificate database.